/* CSS Document */
a { outline: none; /* for Firefox */
    hlbr:expression(this.onFocus=this.blur()); /* for IE */
	text-decoration:none;
}
img{border:0px;}

h3 {color:#8D7C70;}
.clear{ clear:both;}

.score_block{
 border-radius: 8px;
 background-color:#FFF;
 border:solid #000 1px;
 width:300px;
 height:70px;
 margin-left:auto;
 margin-right:auto;
 margin-top:20px;
 text-align:center;
 line-height:65px;	
}
.tea_block{
 
 width:520px;
 height:auto;
 margin-left:auto;
 margin-right:auto;
 margin-top:20px;
 text-align:center;
 line-height:65px; 
}
.tea_block2{
 border-radius: 8px;
 background-color:#FFF;
 border:solid #000 1px;
 width:250px;
 height:250px;
 margin-left:10px;
 margin-right:auto;
 margin-top:20px;
 text-align:center;
 line-height:65px; float:left; 
}
.tea_block3{
 
 width:auto;
 height:auto;
 margin-left:auto;
 margin-right:auto;
 margin-top:20px;
 text-align:center;
 line-height:65px; 
}
.tea_block4{
 border-radius: 8px;
 background-color:#FFF;
 border:solid #000 1px;
 width:280px;
 height:auto;
 float:left;
 margin-left:auto;
 margin-right:10px;
 margin-top:20px;
 text-align:center;
 line-height:25px;  
}
.tea_block5{
 border-radius: 8px;
 background-color:#FFF;
 border:solid #000 1px;
 width:280px;
 height:auto;
 
 margin-left:auto;
 margin-right:auto;
 margin-top:20px;
 text-align:center;
 line-height:25px;  
}


.score_block:hover{ background-color:#edfffe;box-shadow:0px 2px 5px  rgba(97,97,97,0.6);}
.scoreTable td { border-bottom:dashed 1px #666666; height:35px;}
.scoreTable tr:hover { background-color:#b7d4cf;}
.scoreTable2 td { border-bottom:dashed 1px #666666; height:35px;}
.scoreTable2 tr:hover { background-color:#b7d4cf;}

.scoreTable3 td { height:35px;}
.scoreTable3 tr:hover { background-color:#b7d4cf;}

.scoreTable4 td { height:35px;}

.scoreTable5 td { border-bottom:solid 1px #666666; height:35px;}
.scoreTable6 td { border-bottom:solid 1px #666666; height:50px;}